body {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #3B7B95;
    width: 100%;
    padding: 0;
    margin: 0;
    border: 6px solid #F6F4CA;
}

.content-wrapper {
    width: 800px;
}

.content {
    padding-top: 24px;
}

.spalten {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.menu {
    width: 186px;
    padding: 24px 0 0 9px;
}

.spalte {
    background-color: #F6F4CA;
    width: 500px;
}

.rechte-spalte {
    width: 140px;
}

.mobile-header {
    display: none;
}

.content-wrapper {
    width: 100%;
}

.desktop-header {
    border-bottom: 6px solid #F6F4CA;
    display: flex;
    height: 54px;
}

.desktop-header .logo {
    border-right: 6px solid #F6F4CA;
    width: 195px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.desktop-header .top-nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.is-only-mobile {
    display: none;
}

@media only screen and (max-width: 850px) {

    /***************************************************************************************************
     ***** Sichtbarkeit ********************************************************************************
     ***************************************************************************************************/

   body { border: none; }
    .desktop-header { display: none; }
    .mobile-header { display: block; }
	.is-hidden-mobile { display: none; }
    .is-only-mobile { display: block; }
	.is-hidden-desktop { display: none; }

    /***************************************************************************************************
     ***** Mobile Only Elemente ************************************************************************
     ***************************************************************************************************/

    .mobile-header .hero {
        height: 250px;
        background-size: cover!important;
        background: url("../sprache/bilder/titel-sprache-bright.png") no-repeat  center;
        line-height: 250px;
		font-style: italic;
		color:#3b7b95;
        text-align: center;
		
    }


    .mobile-header .hero-sprache {
        height: 250px;
        background-size: cover!important;
        background: url("../sprache/bilder/titel-sprache.png") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		color:#F6F4CA
	   
    }
	
	 .mobile-header .hero-rot {
        height: 250px;
        background-size: cover!important;
        background: url("../sprache/bilder/titel-sprache-bright.png") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		font-size : 20px;
		color:red
	   
    }
	
	
	 .mobile-header .hero-wissenswertes {
        height: 250px;
        background-size: cover!important;
        background: url("../wissenswertes/bilder/titel-wissenswertes.jpg") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		color:#f6f4ca
	   
    }
	
	
	 .mobile-header .hero-wissenswertes-bright {
        height: 250px;
        background-size: cover!important;
        background: url("../wissenswertes/bilder/titel-wissenswertes-bright.jpg") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		color:#3b7b95
	   
    }
	
	
	 .mobile-header .hero-essen {
        height: 250px;
        background-size: cover!important;
        background: url("../essen-und-trinken/bilder/titel-essen.jpg") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		color:#f6f4ca
	   
    }
	
	
	 .mobile-header .hero-essen-bright {
        height: 250px;
        background-size: cover!important;
        background: url("../essen-und-trinken/bilder/titel-essen-bright.jpg") no-repeat  center;
        line-height: 250px;
        text-align: center;
		font-style: italic;
		color:#3b7b95
	   
    }
	
	
	 

    .mobile-header .breadcrumbs {
        padding: 5px;
        display: block;
        height: 20px;
        line-height: 20px;
        background-color: #3B7B95;
    }

    .mobile-header .breadcrumbs {
        font-size: 12px;
        color: white;
    }
	
	
	.responsive-video iframe {
       position: absolute;
       top: 0;
       left: 0;
       width: 95%;
       height: 90%;
     }
	 
	 .responsive-video {
       position: relative;
       padding-bottom: 70%; /* Default for 1600x900 videos 16:9 ratio*/
       padding-top: 0px;
       height: 0;
       overflow: hidden;
     }


     .amensic-image-wrapper{
       max-width:92%;
       height:auto;
       position: relative;
       display:block;
       margin:0 auto;
    }
    .amensic-image-wrapper img{
      width:100% !important;
      height:auto !important;
      display:block;
    }


  

    .bild90 {
      width: 90%;
      height: auto;
	  display:block;
    }


    .bildklein {
       width: 70%;
       height: auto;
    }


    .bild50 {
       width: 50%;
       height: auto;
    }



    /***************************************************************************************************
     ***** Typographie & Layout Anpassung (Content) ****************************************************
     ***************************************************************************************************/

    .content .text-abstand1{
        font-size: 13px;
    }
	
	
	    .content .text-gruen{
        font-size: 13px;
    }

	

	    .content .text-dunkelrot1{
        font-size: 15px;
		font-style: italic;
		line-height: 18px;
    }

	
	
	
	    .content .text-gruen-kursiv {
        font-size: 14px;
    }
	
	
	
	.content .text-dunkelgruen {
        font-size: 15px;
		line-height: 17px;
    }
	
	
		.content .text-dunkelgruen-kursiv {
        font-size: 13px;
		line-height: 17px;
    }
	
	
	
			.content .text-dunkelrot-fett {
        font-size: 13px;
		line-height: 17px;
    }
	
	
	
			.content .text-dunkelorange-fett {
        font-size: 13px;
		line-height: 17px;
    }
	
	    .content .text-dunkelgruen-abstand {
        font-size: 15px;
		line-height: 17px;
    }

	
	
	
	
	.text-dunkelblau {
        font-size: 14px;
    }
	
	
		
	
	.text-blau {
        font-size: 15px;
		line-height: 18px
    }
	
	
		
	
	.text-blau-fett {
        font-size: 15px;
    }
	
	
		
	.text-dunkelblau-klein {
        font-size: 12px;
    }
	
	
	
	
	 .content .text-abstand2{
        font-size: 13px;
    }


	 .content .text-abstand2-gross{
        font-size: 15px;
		line-height: 20px
    }



	 .content .text-dunkelrot{
        font-size: 13px;
    }


    


    .content .titel {
        font-size: 15px;
	 }	
		
	

	
	  .content .text-gruen-fett {
        font-size: 13px;
	
	 }	
		
		
	
    .content .titel-klein {
        font-size: 14px;
    }


    .spalte {
        width: 100%;
        background-color: #F6F4CA;
    }
}

